Une nouvelle version de Noah System 4.4

de Ann Monnens, Spécialiste support

 

Une nouvelle version de Noah System 4.4, build 2280, sera disponible le 3 octobre 2014.

Si la version de votre Noah System 4.4 fonctionne correctement, il n'est pas nécessaire d'effectuer la mise à jour. Cette mise à jour a été conçue pour solutionner des problèmes de moindre importance qui affectent un petit nombre d'utilisateurs finaux :

  • Les utilisateurs qui intègrent leur installation Noah à un système administratif compatible avec Noah en utilisant WSI (intégration des services web) sont susceptibles de recevoir un message d'erreur 50108 lorsqu'ils essaient de résoudre des problèmes de dossiers de patients en doublon.
  • IMC (Communication inter module) ; un ensemble de fonctionnalités permettant aux modules de mesure oreille nue et de programmation de communiquer les uns avec les autres a été amélioré entre les modules NOAH 3 et Noah 4.
  • Intégration totale de SQL Server / Si votre site est configuré de façon à s'intégrer au serveur Microsoft SQL, alors les points suivants seront traités :
    • Le bogue de mise à jour de Noah 4.4 si vous avez utilisé une version antérieure de Noah 4 SQLCe vers l'outil MSSql Migration
    • L'erreur indiquant ‘Invalid Login’, étant donné que la limite du champ pour le mot de passe a été fixée à 20 caractères
    • L'intégration à un autre système administratif utilisant WSI (intégration des services web) pouvant poser problème pour résoudre les dossiers de patients en doublon.
  • Le texte entré dans le champ Commentaires du patient ne retourne pas à la ligne ; le commentaire continue hors écran
  • L'erreur lors de la mise à jour du nom d'un patient pendant qu'un module Noah 4 est ouvert
  • Le service de mise à jour de Noah ne se déconnecte pas du Noah Client lorsqu'il est démarré manuellement
  • Les symboles Mauvais audiogramme pour tests avec écouteurs pour les pays autres que le Danemark, la Suède et la Norvège.